### Hierarchy

- AttachedToWorkerEventDataType

## Index

### Properties

- sessionId
- waitingForDebugger
- workerInfo

## Properties

### sessionId

sessionId: SessionID

- Defined in node_modules/@types/node/inspector.d.ts:1977

Identifier assigned to the session used to send/receive messages.

### waitingForDebugger

waitingForDebugger: boolean

- Defined in node_modules/@types/node/inspector.d.ts:1979

### workerInfo

workerInfo: WorkerInfo

- Defined in node_modules/@types/node/inspector.d.ts:1978

Generated using TypeDoc